.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius:0px;
    background: #000;
    border:none;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 868px;
    padding:0;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  868px;
    height: 180px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 192px;
    height: 180px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 80px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #000;
    color: #000;
}